# translation of plasma_applet_currentappcontrol.po to Ukrainian
# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Yuri Chornoivan <yurchor@ukr.net>, 2009, 2010.
msgid ""
msgstr ""
"Project-Id-Version: plasma_applet_currentappcontrol\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2010-04-01 01:22+0200\n"
"PO-Revision-Date: 2010-05-10 12:10+0300\n"
"Last-Translator: Yuri Chornoivan <yurchor@ukr.net>\n"
"Language-Team: Ukrainian <translation@linux.org.ua>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%"
"10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
"X-Generator: Lokalize 1.0\n"

#: currentappcontrol.cpp:167
#, kde-format
msgid "%1 running app"
msgid_plural "%1 running apps"
msgstr[0] "%1 запущена програма"
msgstr[1] "%1 запущені програми"
msgstr[2] "%1 запущених програм"

#: currentappcontrol.cpp:169
msgid "No running apps"
msgstr "Жодної запущеної програми"
